<h4>Информация</h4>
<hr>
<div class="row">
	<div class="col-lg-4 col-md-6 col-12">
        {% include "partials/info-rules.html" %}
    </div>
	<div class="col-lg-4 col-md-6 col-12">
        {% include "partials/info-legend.html" %}
    </div>
</div>
